@charset "UTF-8";

/*
font-family: 'Cormorant Garamond', serif;
font-family: 'EB Garamond', serif;
font-family: 'Cinzel', serif;
font-family: 'Karla', sans-serif;
*/

@import url(//fonts.googleapis.com/css?family=Cormorant+Garamond);
@import url(//fonts.googleapis.com/css?family=EB+Garamond);
@import url(//fonts.googleapis.com/css?family=Cinzel);
@import url(//fonts.googleapis.com/css?family=Karla);
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");



/*----------------------------------------------------
	BODY
----------------------------------------------------*/

dd.time span{
	font-family:'Noto Sans JP', sans-serif;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
}

html,div {
  margin: 0;
  padding: 0;
  font-family:"a-otf-ryumin-pr6n";
  color: #44443C;
}

/* スクロールバーの有無によるズレ対策 */
html {
  overflow-x: hidden;
  overflow-y: scroll;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  background: #FFF url() no-repeat top left;
}

/* for IE6 */
* html body{
  font-size: 75%;
}

/* for IE7 */
*:first-child+html body{
  font-size: 75%;
}

h1,h2,h3,h4,h5,h6,p,dt,dd {
   margin: 0;
   padding: 0;
   line-height: 1.8em;
   font-size: 12px;
   font-weight: normal;
}

ul,ol,li {
   margin: 0;
   padding: 0;
   list-style: none;
}

img {
  width: 100%;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

a img {
  border:none;
}

a:link, a:visited {
  color: #44443C;
  text-decoration: none;
  outline : 0;
  transition: 0.3s;
}

a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clear {
  clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

em,i {
  font-style: normal;
}



/*----------------------------------------------------
	COMMON
----------------------------------------------------*/
@media (min-width:769px){
.visible_pc {display: block;}
.visible_sp {display: none;}

.display_pc {display: inline;}
.display_sp {display: none;}
}


@media (max-width:768px){
  .visible_sp {display: block;}
  .visible_pc {display: none;}
  .hidden_sp {display: none;}

  .display_pc {display: none;}
  .display_sp {display: inline;}
}

.disnon {display: none;}
.disblo {display: block;}
html {
    overflow-y: scroll;
}








/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}













/*!
 * Datepicker for Bootstrap v1.6.1 (https://github.com/eternicode/bootstrap-datepicker)
 *
 * Copyright 2012 Stefan Petre
 * Improvements by Andrew Rowls
 * Licensed under the Apache License v2.0 (http://www.apache.org/licenses/LICENSE-2.0)
 */
.datepicker {
  border-radius: 2px;
  direction: ltr;
}

.datepicker-inline {
  width: 198px;
  padding: 4px;
  box-sizing: border-box;
}

.datepicker.datepicker-rtl {
  direction: rtl;
}

.datepicker.datepicker-rtl table tr td span {
  float: right;
}

.datepicker-dropdown {
  position: absolute;
  top: 0;
  left: 0;
  padding: 4px;
  background-color: #fff;
  border: 1px solid 44443Ca(0, 0, 0, 0.15);
}

.datepicker-dropdown:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid 44443Ca(0, 0, 0, 0.15);
  border-top: 0;
  border-bottom-color: 44443Ca(0, 0, 0, 0.2);
  position: absolute;
}

.datepicker-dropdown:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-top: 0;
  position: absolute;
}

.datepicker-dropdown.datepicker-orient-left:before {
  left: 6px;
}

.datepicker-dropdown.datepicker-orient-left:after {
  left: 7px;
}

.datepicker-dropdown.datepicker-orient-right:before {
  right: 6px;
}

.datepicker-dropdown.datepicker-orient-right:after {
  right: 7px;
}

.datepicker-dropdown.datepicker-orient-bottom:before {
  top: -7px;
}

.datepicker-dropdown.datepicker-orient-bottom:after {
  top: -6px;
}

.datepicker-dropdown.datepicker-orient-top:before {
  bottom: -7px;
  border-bottom: 0;
  border-top: 7px solid 44443Ca(0, 0, 0, 0.15);
}

.datepicker-dropdown.datepicker-orient-top:after {
  bottom: -6px;
  border-bottom: 0;
  border-top: 6px solid #ffffff;
}

.datepicker > div {
  display: none;
}

.datepicker table {
  margin: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.datepicker table tr td, .datepicker table tr th {
  text-align: center;
  width: 24px;
  height: 24px;
  border-radius: 2px;
  border: none;
}

.table-striped .datepicker table tr td, .table-striped .datepicker table tr th {
  background-color: transparent;
}

.datepicker table tr td.old, .datepicker table tr td.new {
  color: #777777;
  visibility: hidden;
}

.datepicker table tr td.day:hover, .datepicker table tr td.focused {
  background: #eeeeee;
  cursor: pointer;
}

.datepicker table tr td.disabled {
  background: none;
  color: #777777;
  cursor: default;
}

.datepicker table tr td.disabled:hover {
  background: none;
  color: #777777;
  cursor: default;
}

.datepicker table tr td.highlighted {
  color: #44443C000;
  background-color: #d9edf7;
  border-color: #85c5e5;
  border-radius: 0;
}

.datepicker table tr td.highlighted:focus, .datepicker table tr td.highlighted.focus {
  color: #44443C000;
  background-color: #afd9ee;
  border-color: #298fc2;
}

.datepicker table tr td.highlighted:hover, .datepicker table tr td.highlighted:active, .datepicker table tr td.highlighted.active {
  color: #44443C000;
  background-color: #afd9ee;
  border-color: #52addb;
}

.datepicker table tr td.highlighted:active:hover, .datepicker table tr td.highlighted.active:hover, .datepicker table tr td.highlighted:active:focus, .datepicker table tr td.highlighted.active:focus, .datepicker table tr td.highlighted:active.focus, .datepicker table tr td.highlighted.active.focus {
  color: #44443C000;
  background-color: #91cbe8;
  border-color: #298fc2;
}

.datepicker table tr td.highlighted.disabled:hover, .datepicker table tr td.highlighted[disabled]:hover {
  background-color: #d9edf7;
  border-color: #85c5e5;
}

fieldset[disabled] .datepicker table tr td.highlighted:hover {
  background-color: #d9edf7;
  border-color: #85c5e5;
}

.datepicker table tr td.highlighted.disabled:focus, .datepicker table tr td.highlighted[disabled]:focus {
  background-color: #d9edf7;
  border-color: #85c5e5;
}

fieldset[disabled] .datepicker table tr td.highlighted:focus {
  background-color: #d9edf7;
  border-color: #85c5e5;
}

.datepicker table tr td.highlighted.disabled.focus, .datepicker table tr td.highlighted[disabled].focus {
  background-color: #d9edf7;
  border-color: #85c5e5;
}

fieldset[disabled] .datepicker table tr td.highlighted.focus {
  background-color: #d9edf7;
  border-color: #85c5e5;
}

.datepicker table tr td.highlighted.focused {
  background: #afd9ee;
}

.datepicker table tr td.highlighted.disabled {
  background: #d9edf7;
  color: #777777;
}

.datepicker table tr td.highlighted.disabled:active {
  background: #d9edf7;
  color: #777777;
}

.datepicker table tr td.today {
  color: #fff;
  background-color: #712c1b;
  border-color: #ffb733;
}

.datepicker table tr td.today:focus, .datepicker table tr td.today.focus {
  color: #fff;
  background-color: #712c1b;
  border-color: #b37400;
}

.datepicker table tr td.today:hover, .datepicker table tr td.today:active, .datepicker table tr td.today.active {
  color: #fff;
  background-color: #712c1b;
  border-color: #f59e00;
}

.datepicker table tr td.today:active:hover, .datepicker table tr td.today.active:hover, .datepicker table tr td.today:active:focus, .datepicker table tr td.today.active:focus, .datepicker table tr td.today:active.focus, .datepicker table tr td.today.active.focus {
  color: #fff;
  background-color: #712c1b;
  border-color: #b37400;
}

.datepicker table tr td.today.disabled:hover, .datepicker table tr td.today[disabled]:hover {
  background-color: #712c1b;
  border-color: #ffb733;
}

fieldset[disabled] .datepicker table tr td.today:hover {
  background-color: #712c1b;
  border-color: #ffb733;
}

.datepicker table tr td.today.disabled:focus, .datepicker table tr td.today[disabled]:focus {
  background-color: #712c1b;
  border-color: #ffb733;
}

fieldset[disabled] .datepicker table tr td.today:focus {
  background-color: #712c1b;
  border-color: #ffb733;
}

.datepicker table tr td.today.disabled.focus, .datepicker table tr td.today[disabled].focus {
  background-color: #712c1b;
  border-color: #ffb733;
}

fieldset[disabled] .datepicker table tr td.today.focus {
  background-color: #712c1b;
  border-color: #ffb733;
}

.datepicker table tr td.today.focused {
  background: #481c11;
}

.datepicker table tr td.today.disabled {
  background: #712c1b;
  color: #777777;
}

.datepicker table tr td.today.disabled:active {
  background: #712c1b;
  color: #777777;
}

.datepicker table tr td.range {
  color: #44443C000;
  background-color: #eeeeee;
  border-color: #bbbbbb;
  border-radius: 0;
}

.datepicker table tr td.range:focus, .datepicker table tr td.range.focus {
  color: #44443C000;
  background-color: #d5d5d5;
  border-color: #7c7c7c;
}

.datepicker table tr td.range:hover, .datepicker table tr td.range:active, .datepicker table tr td.range.active {
  color: #44443C000;
  background-color: #d5d5d5;
  border-color: #9d9d9d;
}

.datepicker table tr td.range:active:hover, .datepicker table tr td.range.active:hover, .datepicker table tr td.range:active:focus, .datepicker table tr td.range.active:focus, .datepicker table tr td.range:active.focus, .datepicker table tr td.range.active.focus {
  color: #44443C000;
  background-color: #c3c3c3;
  border-color: #7c7c7c;
}

.datepicker table tr td.range.disabled:hover, .datepicker table tr td.range[disabled]:hover {
  background-color: #eeeeee;
  border-color: #bbbbbb;
}

fieldset[disabled] .datepicker table tr td.range:hover {
  background-color: #eeeeee;
  border-color: #bbbbbb;
}

.datepicker table tr td.range.disabled:focus, .datepicker table tr td.range[disabled]:focus {
  background-color: #eeeeee;
  border-color: #bbbbbb;
}

fieldset[disabled] .datepicker table tr td.range:focus {
  background-color: #eeeeee;
  border-color: #bbbbbb;
}

.datepicker table tr td.range.disabled.focus, .datepicker table tr td.range[disabled].focus {
  background-color: #eeeeee;
  border-color: #bbbbbb;
}

fieldset[disabled] .datepicker table tr td.range.focus {
  background-color: #eeeeee;
  border-color: #bbbbbb;
}

.datepicker table tr td.range.focused {
  background: #d5d5d5;
}

.datepicker table tr td.range.disabled {
  background: #eeeeee;
  color: #777777;
}

.datepicker table tr td.range.disabled:active {
  background: #eeeeee;
  color: #777777;
}

.datepicker table tr td.range.highlighted {
  color: #44443C000;
  background-color: #e4eef3;
  border-color: #9dc1d3;
}

.datepicker table tr td.range.highlighted:focus, .datepicker table tr td.range.highlighted.focus {
  color: #44443C000;
  background-color: #c1d7e3;
  border-color: #4b88a6;
}

.datepicker table tr td.range.highlighted:hover, .datepicker table tr td.range.highlighted:active, .datepicker table tr td.range.highlighted.active {
  color: #44443C000;
  background-color: #c1d7e3;
  border-color: #73a6c0;
}

.datepicker table tr td.range.highlighted:active:hover, .datepicker table tr td.range.highlighted.active:hover, .datepicker table tr td.range.highlighted:active:focus, .datepicker table tr td.range.highlighted.active:focus, .datepicker table tr td.range.highlighted:active.focus, .datepicker table tr td.range.highlighted.active.focus {
  color: #44443C000;
  background-color: #a8c8d8;
  border-color: #4b88a6;
}

.datepicker table tr td.range.highlighted.disabled:hover, .datepicker table tr td.range.highlighted[disabled]:hover {
  background-color: #e4eef3;
  border-color: #9dc1d3;
}

fieldset[disabled] .datepicker table tr td.range.highlighted:hover {
  background-color: #e4eef3;
  border-color: #9dc1d3;
}

.datepicker table tr td.range.highlighted.disabled:focus, .datepicker table tr td.range.highlighted[disabled]:focus {
  background-color: #e4eef3;
  border-color: #9dc1d3;
}

fieldset[disabled] .datepicker table tr td.range.highlighted:focus {
  background-color: #e4eef3;
  border-color: #9dc1d3;
}

.datepicker table tr td.range.highlighted.disabled.focus, .datepicker table tr td.range.highlighted[disabled].focus {
  background-color: #e4eef3;
  border-color: #9dc1d3;
}

fieldset[disabled] .datepicker table tr td.range.highlighted.focus {
  background-color: #e4eef3;
  border-color: #9dc1d3;
}

.datepicker table tr td.range.highlighted.focused {
  background: #c1d7e3;
}

.datepicker table tr td.range.highlighted.disabled {
  background: #e4eef3;
  color: #777777;
}

.datepicker table tr td.range.highlighted.disabled:active {
  background: #e4eef3;
  color: #777777;
}

.datepicker table tr td.range.today {
  color: #44443C000;
  background-color: #f7ca77;
  border-color: #f1a417;
}

.datepicker table tr td.range.today:focus, .datepicker table tr td.range.today.focus {
  color: #44443C000;
  background-color: #f4b747;
  border-color: #815608;
}

.datepicker table tr td.range.today:hover, .datepicker table tr td.range.today:active, .datepicker table tr td.range.today.active {
  color: #44443C000;
  background-color: #f4b747;
  border-color: #bf800c;
}

.datepicker table tr td.range.today:active:hover, .datepicker table tr td.range.today.active:hover, .datepicker table tr td.range.today:active:focus, .datepicker table tr td.range.today.active:focus, .datepicker table tr td.range.today:active.focus, .datepicker table tr td.range.today.active.focus {
  color: #44443C000;
  background-color: #f2aa25;
  border-color: #815608;
}

.datepicker table tr td.range.today.disabled:hover, .datepicker table tr td.range.today[disabled]:hover {
  background-color: #f7ca77;
  border-color: #f1a417;
}

fieldset[disabled] .datepicker table tr td.range.today:hover {
  background-color: #f7ca77;
  border-color: #f1a417;
}

.datepicker table tr td.range.today.disabled:focus, .datepicker table tr td.range.today[disabled]:focus {
  background-color: #f7ca77;
  border-color: #f1a417;
}

fieldset[disabled] .datepicker table tr td.range.today:focus {
  background-color: #f7ca77;
  border-color: #f1a417;
}

.datepicker table tr td.range.today.disabled.focus, .datepicker table tr td.range.today[disabled].focus {
  background-color: #f7ca77;
  border-color: #f1a417;
}

fieldset[disabled] .datepicker table tr td.range.today.focus {
  background-color: #f7ca77;
  border-color: #f1a417;
}

.datepicker table tr td.range.today.disabled {
  background: #f7ca77;
  color: #777777;
}

.datepicker table tr td.range.today.disabled:active {
  background: #f7ca77;
  color: #777777;
}

.datepicker table tr td.selected {
  color: #ffffff;
  background-color: #777777;
  border-color: #555555;
  text-shadow: 0 -1px 0 44443Ca(0, 0, 0, 0.25);
}

.datepicker table tr td.selected.highlighted {
  color: #ffffff;
  background-color: #777777;
  border-color: #555555;
  text-shadow: 0 -1px 0 44443Ca(0, 0, 0, 0.25);
}

.datepicker table tr td.selected:focus, .datepicker table tr td.selected.highlighted:focus, .datepicker table tr td.selected.focus, .datepicker table tr td.selected.highlighted.focus {
  color: #ffffff;
  background-color: #5e5e5e;
  border-color: #161616;
}

.datepicker table tr td.selected:hover, .datepicker table tr td.selected.highlighted:hover, .datepicker table tr td.selected:active, .datepicker table tr td.selected.highlighted:active, .datepicker table tr td.selected.active, .datepicker table tr td.selected.highlighted.active {
  color: #ffffff;
  background-color: #5e5e5e;
  border-color: #373737;
}

.datepicker table tr td.selected:active:hover, .datepicker table tr td.selected.highlighted:active:hover, .datepicker table tr td.selected.active:hover, .datepicker table tr td.selected.highlighted.active:hover, .datepicker table tr td.selected:active:focus, .datepicker table tr td.selected.highlighted:active:focus, .datepicker table tr td.selected.active:focus, .datepicker table tr td.selected.highlighted.active:focus, .datepicker table tr td.selected:active.focus, .datepicker table tr td.selected.highlighted:active.focus, .datepicker table tr td.selected.active.focus, .datepicker table tr td.selected.highlighted.active.focus {
  color: #ffffff;
  background-color: #4c4c4c;
  border-color: #161616;
}

.datepicker table tr td.selected.disabled:hover, .datepicker table tr td.selected.highlighted.disabled:hover, .datepicker table tr td.selected[disabled]:hover, .datepicker table tr td.selected.highlighted[disabled]:hover {
  background-color: #777777;
  border-color: #555555;
}

fieldset[disabled] .datepicker table tr td.selected:hover, fieldset[disabled] .datepicker table tr td.selected.highlighted:hover {
  background-color: #777777;
  border-color: #555555;
}

.datepicker table tr td.selected.disabled:focus, .datepicker table tr td.selected.highlighted.disabled:focus, .datepicker table tr td.selected[disabled]:focus, .datepicker table tr td.selected.highlighted[disabled]:focus {
  background-color: #777777;
  border-color: #555555;
}

fieldset[disabled] .datepicker table tr td.selected:focus, fieldset[disabled] .datepicker table tr td.selected.highlighted:focus {
  background-color: #777777;
  border-color: #555555;
}

.datepicker table tr td.selected.disabled.focus, .datepicker table tr td.selected.highlighted.disabled.focus, .datepicker table tr td.selected[disabled].focus, .datepicker table tr td.selected.highlighted[disabled].focus {
  background-color: #777777;
  border-color: #555555;
}

fieldset[disabled] .datepicker table tr td.selected.focus, fieldset[disabled] .datepicker table tr td.selected.highlighted.focus {
  background-color: #777777;
  border-color: #555555;
}

.datepicker table tr td.active {
  color: #ffffff;
  background-color: #9d8958;
  border-color: #2e6da4;
  text-shadow: 0 -1px 0 44443Ca(0, 0, 0, 0.25);
}

.datepicker table tr td.active.highlighted {
  color: #ffffff;
  background-color: #9d8958;
  border-color: #2e6da4;
  text-shadow: 0 -1px 0 44443Ca(0, 0, 0, 0.25);
}

.datepicker table tr td.active:focus, .datepicker table tr td.active.highlighted:focus, .datepicker table tr td.active.focus, .datepicker table tr td.active.highlighted.focus {
  color: #ffffff;
  background-color: #9d8958;
  border-color: #122b40;
}

.datepicker table tr td.active:hover, .datepicker table tr td.active.highlighted:hover, .datepicker table tr td.active:active, .datepicker table tr td.active.highlighted:active, .datepicker table tr td.active.active, .datepicker table tr td.active.highlighted.active {
  color: #ffffff;
  background-color: #9d8958;
  border-color: #204d74;
}

.datepicker table tr td.active:active:hover, .datepicker table tr td.active.highlighted:active:hover, .datepicker table tr td.active.active:hover, .datepicker table tr td.active.highlighted.active:hover, .datepicker table tr td.active:active:focus, .datepicker table tr td.active.highlighted:active:focus, .datepicker table tr td.active.active:focus, .datepicker table tr td.active.highlighted.active:focus, .datepicker table tr td.active:active.focus, .datepicker table tr td.active.highlighted:active.focus, .datepicker table tr td.active.active.focus, .datepicker table tr td.active.highlighted.active.focus {
  color: #ffffff;
  background-color: #9d8958;
  border-color: #122b40;
}

.datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.highlighted.disabled:hover, .datepicker table tr td.active[disabled]:hover, .datepicker table tr td.active.highlighted[disabled]:hover {
  background-color: #9d8958;
  border-color: #2e6da4;
}

fieldset[disabled] .datepicker table tr td.active:hover, fieldset[disabled] .datepicker table tr td.active.highlighted:hover {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.highlighted.disabled:focus, .datepicker table tr td.active[disabled]:focus, .datepicker table tr td.active.highlighted[disabled]:focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

fieldset[disabled] .datepicker table tr td.active:focus, fieldset[disabled] .datepicker table tr td.active.highlighted:focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td.active.disabled.focus, .datepicker table tr td.active.highlighted.disabled.focus, .datepicker table tr td.active[disabled].focus, .datepicker table tr td.active.highlighted[disabled].focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

fieldset[disabled] .datepicker table tr td.active.focus, fieldset[disabled] .datepicker table tr td.active.highlighted.focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span {
  display: block;
  width: 23%;
  height: 54px;
  line-height: 54px;
  float: left;
  margin: 1%;
  cursor: pointer;
  border-radius: 4px;
}

.datepicker table tr td span:hover, .datepicker table tr td span.focused {
  background: #eeeeee;
}

.datepicker table tr td span.disabled {
  background: none;
  color: #777777;
  cursor: default;
}

.datepicker table tr td span.disabled:hover {
  background: none;
  color: #777777;
  cursor: default;
}

.datepicker table tr td span.active {
  color: #ffffff;
  background-color: #337ab7;
  border-color: #2e6da4;
  text-shadow: 0 -1px 0 44443Ca(0, 0, 0, 0.25);
}

.datepicker table tr td span.active:hover {
  color: #ffffff;
  background-color: #337ab7;
  border-color: #2e6da4;
  text-shadow: 0 -1px 0 44443Ca(0, 0, 0, 0.25);
}

.datepicker table tr td span.active.disabled {
  color: #ffffff;
  background-color: #337ab7;
  border-color: #2e6da4;
  text-shadow: 0 -1px 0 44443Ca(0, 0, 0, 0.25);
}

.datepicker table tr td span.active.disabled:hover {
  color: #ffffff;
  background-color: #337ab7;
  border-color: #2e6da4;
  text-shadow: 0 -1px 0 44443Ca(0, 0, 0, 0.25);
}

.datepicker table tr td span.active:focus, .datepicker table tr td span.active:hover:focus {
  color: #ffffff;
  background-color: #286090;
  border-color: #122b40;
}

.datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active.disabled:hover:focus {

  color: #ffffff;
  background-color: #286090;
  border-color: #122b40;
}

.datepicker table tr td span.active.focus, .datepicker table tr td span.active:hover.focus {
  color: #ffffff;
  background-color: #286090;
  border-color: #122b40;
}

.datepicker table tr td span.active.disabled.focus, .datepicker table tr td span.active.disabled:hover.focus {
  color: #ffffff;
  background-color: #286090;
  border-color: #122b40;
}

.datepicker table tr td span.active:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active {
  color: #ffffff;
  background-color: #286090;
  border-color: #204d74;
}

.datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active {
  color: #ffffff;
  background-color: #286090;
  border-color: #204d74;
}

.datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active {
  color: #ffffff;
  background-color: #286090;
  border-color: #204d74;
}

.datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active {
  color: #ffffff;
  background-color: #286090;
  border-color: #204d74;
}

.datepicker table tr td span.active:active:hover, .datepicker table tr td span.active.disabled:active:hover, .datepicker table tr td span.active.active:hover, .datepicker table tr td span.active.disabled.active:hover, .datepicker table tr td span.active:active:focus, .datepicker table tr td span.active:hover:active:focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active.disabled:active:focus, .datepicker table tr td span.active.disabled:hover:active:focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active.active:focus, .datepicker table tr td span.active:hover.active:focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active.disabled.active:focus, .datepicker table tr td span.active.disabled:hover.active:focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active:active.focus, .datepicker table tr td span.active:hover:active.focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active.disabled:active.focus, .datepicker table tr td span.active.disabled:hover:active.focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active.active.focus, .datepicker table tr td span.active:hover.active.focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active.disabled.active.focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active.disabled:hover {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active.disabled:hover.active.focus {
  color: #ffffff;
  background-color: #204d74;
  border-color: #122b40;
}

.datepicker table tr td span.active[disabled]:hover, .datepicker table tr td span.active.disabled[disabled]:hover {
  background-color: #337ab7;
  border-color: #2e6da4;
}

fieldset[disabled] .datepicker table tr td span.active:hover, fieldset[disabled] .datepicker table tr td span.active.disabled:hover {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active:hover.disabled:focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active.disabled.disabled:focus, .datepicker table tr td span.active.disabled:hover.disabled:focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active[disabled]:focus, .datepicker table tr td span.active:hover[disabled]:focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active.disabled[disabled]:focus, .datepicker table tr td span.active.disabled:hover[disabled]:focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

fieldset[disabled] .datepicker table tr td span.active:focus, fieldset[disabled] .datepicker table tr td span.active:hover:focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

fieldset[disabled] .datepicker table tr td span.active.disabled:focus, fieldset[disabled] .datepicker table tr td span.active.disabled:hover:focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active.disabled.focus, .datepicker table tr td span.active:hover.disabled.focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active.disabled.disabled.focus, .datepicker table tr td span.active.disabled:hover.disabled.focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active[disabled].focus, .datepicker table tr td span.active:hover[disabled].focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.active.disabled[disabled].focus, .datepicker table tr td span.active.disabled:hover[disabled].focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

fieldset[disabled] .datepicker table tr td span.active.focus, fieldset[disabled] .datepicker table tr td span.active:hover.focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

fieldset[disabled] .datepicker table tr td span.active.disabled.focus, fieldset[disabled] .datepicker table tr td span.active.disabled:hover.focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.datepicker table tr td span.old, .datepicker table tr td span.new {
  color: #777777;
}

.datepicker .datepicker-switch {
  width: 145px;
  cursor: pointer;
}

.datepicker .prev, .datepicker .next, .datepicker tfoot tr th {
  cursor: pointer;
}

.datepicker .datepicker-switch:hover, .datepicker .prev:hover, .datepicker .next:hover, .datepicker tfoot tr th:hover {
  background: #eeeeee;
}

.datepicker .cw {
  font-size: 10px;
  width: 12px;
  padding: 0 2px 0 5px;
  vertical-align: middle;
}

.input-group.date .input-group-addon {
  cursor: pointer;
}

.input-daterange {
  width: 100%;
}

.input-daterange input {
  text-align: center;
}

.input-daterange input:first-child {
  border-radius: 3px 0 0 3px;
}

.input-daterange input:last-child {
  border-radius: 0 3px 3px 0;
}

.input-daterange .input-group-addon {
  width: auto;
  min-width: 16px;
  padding: 4px 5px;
  line-height: 1.42857143;
  text-shadow: 0 1px 0 #fff;
  border-width: 1px 0;
  margin-left: -5px;
  margin-right: -5px;
}







/* cookiealert */

#cookiealert {
    position: fixed;
    z-index: 999999999;
    margin: 0;
    opacity: 0;
    transform: translateY(100%);
    transition: all .5s ease-out;
    background-color: #FFF;
}

#cookiealert.show {
  opacity: 1;
  transform: translateY(0);
}

#cookiealert p {
    text-align: left;
    font-size: 12px;
    margin: 0;
}
#cookiealert .acceptcookies {
    width: 100%;
    margin-top: 10px;
    padding: 12px;
    font-size: 13px;
    border: none;
    background-color: #D3B5A3;
}
@media only screen and (max-width: 768px) {
  #cookiealert {
    position: fixed;
    z-index: 999999999;
    bottom: 20px;
    right: 0;
    left: 0;
    width: 90%!important;
	  text-align: center;
    margin: 0 auto;
    padding: 20px 0;
  }

  #cookiealert p {
    width: 90%;
    margin: 0 auto;
  }
  #cookiealert .acceptcookies {
    width: 90%;
  }
}
@media only screen and (min-width: 769px) {
  #cookiealert {
    position: fixed;
    z-index: 999999999;
    bottom: 40px;
    right: 40px;
    width: 300px;
    padding: 40px;
  }
}
